recovery:
  state:
    round: 450
    hash: "385c85498067c24240702f354528a3da2549c09b22de7fe9eda407159d31736d313398e78ed5df886dd7085453e52077"
    timestamp: "2025-09-22T05:50:00.624357889Z"
  bootstrap: null
  package: null
  stream: null
